Subject: Re: RENT?
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Wed, 17 Nov 2010 11:21:06 -0500

Hi Dalene.
I was wondering if you have the rest of the rent and late fees for me.  If my calculations are correct, the total owed is at $420.  I would like to get that deposited today if you could get that for me.  LMK!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Tuesday, November 09, 2010 2:05 PM
  Subject: RE: RENT?

  I'm am sorry, I  sent a text to you Sunday, but after this email thinking you did not receive it. I have been extremely busy and overwhelmed lately. I had every intention of getting you money Sunday, and was called out to a meeting with Cristel. I am here till 5 pm today so I can drop off the rent. Late fees I am selling my van for. I was told that if it's not sold by the 17th it will be taken to the auction. Your right things have been not going in a direction that either of us are comfortable with. I did recently put in a app with Dart bank for a higher paying position, but if I don't see things turning around by the first of the year I may have to find someplace more affordable. I have been putting in calls and trying  to see if there is any help available. We as a family have had to face allot of challenges lately, and I am being reminded if I want different results then I need to do something different, so I am stepping out of my box and actively trying to bring change to the situation. I pray it changes quickly. You have been more than gracious and I do appreciate that. I in no way want to take advantage of that. I am sorry for the way things have been. I am not usually like this, I am so embarrassed by the situation, I don't even know what to say anymore.  I wish I could tell you how much I dislike putting you and your family in a bind. 

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, November 09, 2010 12:12 PM
  To: Dalene Flintz
  Subject: RENT?

  Dalene,
  I am not sure what to think at this point.  You had told me you would have rent for me on the 3rd and then requested to bring it the 7th.  It is now Tuesday November 9th which is 8 days past due.  You already have an outstanding balance owed for being late of $200 which you have said you will pay me and I am trusting you that you will do that.  Now we are at $280 if the full $1000 is paid today.  I am not comfortable with the direction this all seems to be heading.  Can you please let me know what your plans are at this point.  I need to be able to make arrangements with the banks asap.  Let me know.
  Thank you,
  Michael Bishop
  [email-masked]